uuid: a2ad88f8-4f1d-4c09-939c-76e0ead29e6b
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.custom
    - field.storage.block_content.body
  module:
    - text
id: block_content.custom.body
field_name: body
entity_type: block_content
bundle: custom
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
